forward-zone:
    name: "*cdn.onenote.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "aadrm.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "account.activedirectory.windowsazure.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "account.live.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "accounts.accesscontrol.windows.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "acompli.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "activation.sls.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "activity.windows.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "adl.windows.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "admin.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "admin.onedrive.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "adminwebservice.microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "ajax.aspnetcdn.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "aka.ms"
    forward-addr: 8.8.8.8

forward-zone:
    name: "amp.azure.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "api.passwordreset.microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "apis.live.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "appex-rf.msn.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "appex.bing.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "appsforoffice.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "aria.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "assets-yammer.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "assets.onestore.ms"
    forward-addr: 8.8.8.8

forward-zone:
    name: "auth.gfx.ms"
    forward-addr: 8.8.8.8

forward-zone:
    name: "auth.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "autodiscover.*.onmicrosoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "autologon.microsoftazuread-sso.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "azure-apim.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "azurerms.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "becws.microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "c.bing.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "c.bing.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "c.live.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "c1.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "cacerts.digicert.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "ccs.login.microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "cdn.odc.officeapps.live.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "cdn.uci.officeapps.live.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "cert.int-x3.letsencrypt.org"
    forward-addr: 8.8.8.8

forward-zone:
    name: "clientconfig.microsoftonline-p.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "cloud.microsoft"
    forward-addr: 8.8.8.8

forward-zone:
    name: "companymanager.microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "compliance.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "cortana.ai"
    forward-addr: 8.8.8.8

forward-zone:
    name: "crl.globalsign.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "crl.globalsign.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "crl.identrust.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "crl.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "crl3.digicert.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "crl4.digicert.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "dc.services.visualstudio.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "defender.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "device.login.microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "dgps.support.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "docs.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "ecn.dev.virtualearth.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "enterpriseregistration.windows.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "entrust.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "eus-www.sway-cdn.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "eus-www.sway-extensions.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "events.data.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "flow.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "g.live.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "geotrust.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "go.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "graph.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "graph.windows.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "hip.live.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "informationprotection.azure.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "informationprotection.hosting.portal.azure.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "isrg.trustid.ocsp.identrust.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "join.secure.skypeassets.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "keydelivery.mediaservices.windows.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "login-us.microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "login.live.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "login.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "login.microsoftonline-p.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "login.microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "login.windows-ppe.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "login.windows.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "logincert.microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "loginex.microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "lync.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "mail.protection.outlook.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "mem.gfx.ms"
    forward-addr: 8.8.8.8

forward-zone:
    name: "microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "microsoftonline-p.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "microsoftusercontent.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "mlccdnprod.azureedge.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "msauth.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "msauthimages.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "mscrl.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "msdn.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "msecnd.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "msftauth.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "msftauthimages.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "msftidentity.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "msidentity.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "msocdn.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "mx.microsoft"
    forward-addr: 8.8.8.8

forward-zone:
    name: "nexus.microsoftonline-p.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "o15.officeredir.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "o365weve.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "ocos-office365-s2s.msedge.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "ocsp.digicert.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "ocsp.globalsign.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "ocsp.msocsp.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "ocsp2.globalsign.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "ocspx.digicert.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "office.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "office.live.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "office.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "office15client.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "office365.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "officeapps.live.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "officecdn.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "officecdn.microsoft.com.edgesuite.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "officeclient.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "officepreviewredir.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "officeredir.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "officespeech.platform.bing.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "omniroot.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "oneclient.sfx.ms"
    forward-addr: 8.8.8.8

forward-zone:
    name: "onenote.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "oneocsp.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "online.office.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "onmicrosoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "otelrules.azureedge.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "outlook.cloud.microsoft"
    forward-addr: 8.8.8.8

forward-zone:
    name: "outlook.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "outlook.office.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "outlook.office365.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "outlookmobile.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "partnerservices.getmicrosoftkey.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "passwordreset.microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "phonefactor.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "platform.linkedin.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "portal.cloudappsecurity.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "powerapps.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "powerautomate.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "prod.msocdn.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "protection.office.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "protection.outlook.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "provisioningapi.microsoftonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "public-trust.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "purview.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "r.office.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "search.production.emea.trafficmanager.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "search.production.us.trafficmanager.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "secure.globalsign.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "security.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "sharepoint.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "sharepointonline.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "shellprod.msocdn.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "signup.live.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "skype.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "smtp.office365.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "spoprod-a.akamaihd.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "static.microsoft"
    forward-addr: 8.8.8.8

forward-zone:
    name: "storage.live.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "streaming.mediaservices.windows.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "support.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "svc.ms"
    forward-addr: 8.8.8.8

forward-zone:
    name: "sway.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "symcb.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "symcd.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "teams.cloud.microsoft"
    forward-addr: 8.8.8.8

forward-zone:
    name: "teams.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "technet.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "tse1.mm.bing.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "usercontent.microsoft"
    forward-addr: 8.8.8.8

forward-zone:
    name: "verisign.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "verisign.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "virtualearth.net"
    forward-addr: 8.8.8.8

forward-zone:
    name: "wns.windows.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "wus-www.sway-cdn.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "wus-www.sway-extensions.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "www.acompli.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "www.bing.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "www.digicert.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "www.microsoft.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "www.microsoft365.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "www.onedrive.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "www.outlook.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "www.sway.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "yammer.com"
    forward-addr: 8.8.8.8

forward-zone:
    name: "yammerusercontent.com"
    forward-addr: 8.8.8.8

